/* Main Styles */
body {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  position: relative;
  color: #4D4D4F;
}

p {
  line-height: 1.8em;
}


/* GENERAL */
.link { text-decoration:none; color: #d22630;  }
.link:hover { color: #d22630 !important; text-decoration:none !important;  opacity: 0.8 !important;  }

.ls-4 {     letter-spacing: 4px; }

.separator { background: #4D4D4F;
    width: 86%;
    margin: 30px 7% 50px 7%; }

.mt-6 { margin-top: 4rem!important; }
.mb-6 { margin-bottom: 4rem!important; }
.mb-7 { margin-bottom: 5rem!important; }

.pb-7 { padding-bottom: 5rem!important; }

.pb-100 { padding-bottom: 100px; }


/* TOP NAVIGATION STYLES */
nav {
  background: #ffffff;
}

.navbar-nav .dropdown-menu {
  background: #ffffff;
  top: 70px;
  border:none;
}

.navbar-nav .dropdown-menu a.dropdown-item:nth-child(1) {
  font-size: 0.9375em;
}

.navbar-nav .dropdown-menu a.dropdown-item {
  color: #4D4D4F;
  font-size: 0.875em;
  font-weight: 400;
  letter-spacing: 1px;
}

.navbar-nav .dropdown-menu a.dropdown-item:hover {
  background: none;
  color: #B3B3B3;
  transition: .25s ease;
}

.dropdown-item.active,
.dropdown-item:active {
  background: none;
  color: #B3B3B3 !important;
}

.dropdown-divider {
  border-top: 1px solid #4D4D4F;
}

.navbar-toggler i {
  color: #4D4D4F;
  transition: 0.25s ease;
}

.navbar-toggler i.active {
  transform: rotate(90deg);
  transition: 0.25s ease;
}

.navbar-nav .nav-link {
  color: #4D4D4F;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 60px;
  padding: 15px !important;
}

.navbar-nav .nav-link:hover {
  color: #B3B3B3;
  transition: 0.25s ease;
  cursor: pointer !important;
}

.navbar-nav .nav-item.active .nav-link {
  color: #B3B3B3;
}

.navbar-brand img {
  width: 103px;
  height: auto;
}

.btn { 
  font-size: 0.86rem;
}

.btn-red {
  font-size: 15px;
  background-color: #d22630;
  color: #fff;
  border-radius: 0;
  letter-spacing: 1px;
  font-weight: 400;
  padding: 11px 16px;
}

.btn-grey {
  font-size: 15px;
  background-color: #9c9c9c;
  color: #fff;
  border-radius: 0;
  letter-spacing: 1px;
  font-weight: 400;
  padding: 11px 16px;
  margin-left: 10px;
}

.btn-red:hover {
  color: #fff;
  opacity: 0.7;
  transition: 0.25s ease;
}

/* FOOTER STYLES */
footer {
  background: #4D4D4F;
  padding-bottom: 20px;
  border-bottom: 1px solid #4D4D4F;
}

footer h4 {
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

footer p {
  color: #ffffff;
  font-size: 0.875rem;
  line-height: 22px;
  margin-top: 10px;
  font-weight: 200;
}

footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

footer ul>li {
  padding: 2.5px 0;
}

footer ul>li>a {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
}

footer ul.footer-navigation>li>a>i {
  color: #d22630;
  margin-right: 7px;
  font-size: 10px;
}

footer ul>li>a:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.7;
  transition: 0.25s ease;
}

footer ul.footer-social>li {
  display: inline-block;
  margin-top: 5px;
  padding-right: 10px;
}

footer ul.footer-social img {
  height: 24px;
}

footer .first-footer {
  margin-top: 120px;
  padding-top: 50px;
  padding-bottom: 50px;
}

footer .second-footer {
  padding: 50px 15px;
}

footer .second-footer img {
  width: 159px;
}

footer .second-footer p {
  font-size: 0.625rem;
  line-height: normal;
}

footer.footer-sub { 
  background: #ffffff;
  color: #4D4D4F;
}

footer.footer-sub p {
  color: #4D4D4F;
}

.footer-links { font-size: 12px; }
.footer-links a { color: #fff; opacity: 0.8; }

.footer-links a:after { content:" | "; padding: 0px 10px; }
.footer-links a:last-of-type:after { content: ""; }

.footer-links a:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.5;
  transition: 0.25s ease;
}


/* NAVIGATION STYLES FOR MOBILE */
@media screen and (max-width: 500px) {

  footer h4 {
    margin-bottom: 10px;
    margin-top: 40px;
  }

  .navbar-nav .nav-link {
    line-height: normal;
    padding: 10px 0 !important;
  }

  footer .second-footer {
    padding: 50px 35px;
  }
}

/* JUMBO HEADER STYLES */
section.jumbo-header.full-height {
  height: 90vh;
  width: 100%;
}

section.jumbo-header.half-height {
  position: relative;
  min-height: 450px;
  width: 100%;
}


/* SUBNAV BAR */
/* #00b2c9 */

nav.subnav.fixed-bottom {
  /* transition: .25s ease-in; */
}

nav.subnav {
  background-color: rgba(0, 179, 201, 0.8);
  max-height: 50px;
}

nav.subnav .nav-link {
  color: #fff;
  padding: 5px 20px !important;
  line-height: normal;
}

nav.subnav .nav-item .nav-link:hover {
  opacity: 0.8;
  transition: 0.25s ease;
}

nav.subnav .nav-item.active .nav-link {
  color: #000;
  opacity: 1;
}

nav.subnav .nav-item:nth-child(1) {
  margin-right: 23px;
  margin-left: 0px;
  padding-left: 0px;
}


nav.subnav .nav-item:nth-child(2),
nav.subnav .nav-item:nth-child(3),
nav.subnav .nav-item:nth-child(4) {
  border-right: 1px solid #fff;
}

/* JUMBO HEADER STYLES */
section.jumbo-header {
  /* max-width: 1440px; */
  margin: auto;
  position: relative;
}

section.jumbo-header .container,
section.jumbo-header .container>.row,
section.jumbo-header .container>.row>.col {
  height: 100%;
}

section.jumbo-header h1 {
  margin-top: 100px;
  font-weight: 700;
  font-size: 3.75em;
  color: #4D4D4F;
  letter-spacing: 2px;
  line-height: 1.2em;
}

.llumar-home section.jumbo-header h1, .llumar-auto-ppf section.jumbo-header h1 {
  line-height: 0.8em;
}

section.jumbo-header h1>span {
  font-weight: 300;
}

.llumar-home section.jumbo-header h1>span, .llumar-auto-ppf section.jumbo-header h1>span {
  font-size: 0.7em;
}

span.color-blue {
  color: rgb(0, 179, 201);
}

section.jumbo-header p {
  margin-top: 20px;
  font-weight: 300;
  line-height: 25px;
  letter-spacing: 1px;
  font-size: 1.0625em;
}

/* FLOATING BTN */
.float-btn-container img {
  max-width: 125px;
  max-height: 125px;
}

.float-btn-container {
  position: absolute;
  right: 0px;
  bottom: 20%;
  animation: bounceIcon 2s infinite;
}

.float-btn-container a {
  position: relative;
  display: inline-block;
  min-height: 125px;
  min-width: 125px;
  text-align: center;
  border-radius: 50%;
  margin-left: 25px;
}

.float-btn-container .btn-rollover  {
  opacity: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  text-align: center;
}

.faq-btn .btn-rollover {
  opacity: 0;
  position: absolute;
  top: 0;
  max-width: 100%;
  left: 0;
  right: 0; 
  margin: 0 auto;
  text-align: center;
}

.float-btn-container .btn-rollover.active, .faq-btn .btn-rollover.active  {
  opacity: 1;
  transition: 0.5s ease;
}

.llumar-home .float-btn-container { left: 0px; }

/* CONTACT FORM */
.form-container h2 {
  font-size: 1.875em;
  font-weight: 700;
  letter-spacing: 1px;
}

.form-container ul {
  list-style: none;
  padding-left: 0;
}

.form-container ul>li:nth-child(2),
.form-container ul>li:nth-child(3),
.form-container ul>li:nth-child(4) {
  margin-top: 15px;
}

.form-container ul>li>a {
  color: #000;
  font-size: 0.9375em;
}

.form-container ul>li>a:hover {
  text-decoration: none;
  opacity: 0.7;
  cursor: pointer;
  transition: 0.25s ease;
}

.form-container ul>li:nth-child(4)>a {
  color: #d22630;
}

form.contact-form {
  margin-bottom: 50px;
}

/*form.contact-form div:nth-child(3),
form.contact-form div:nth-child(4),
form.contact-form div:nth-child(5) {
  margin-top: 10px;
}*/

form.contact-form input::placeholder,
form.contact-form textarea::placeholder {
  font-size: 0.8em;
}

form.contact-form .btn {
  display: block;
  margin-top: 10px;
  width: 100%;
  border: none;
  border-radius: 0;
  background-color: #d22630;
  font-size: 0.8em;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}

form.contact-form .btn:hover {
  opacity: 0.8;
  transition: 0.25s ease;
}

form.contact-form .form-control {
  border: none;
  border-radius: 0;
  background-color: #eee;
}

/* MAP SECTION */
section.map {
  margin-bottom: 50px;
}

/* SUB PAGE CONTENT */
section.page-content .container {
  /* margin-top: 5rem; */
}

section.page-content h2 {
  font-size: 2.8em;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

section.page-content h2>span {
  font-weight: 300;
  color: rgb(77, 176, 198);
}

section.page-content h2.small {
  font-size: 2.3em;
}

img.right-border {
  border-top-right-radius: 20%;
  margin-bottom: 10px;
  height: 270px;
}

.safety-cta-content h3 {
  margin-bottom: 0.25rem;
}

/* HELPERS */
.mt-4em {
  margin-top: 3em;
}

.text-small {
  font-size: 90%;
}

.dark-header {
  background-color: #000;
}

.dark-header h1,
.dark-header p {
  color: #fff !important;
}

.spacer {
  margin: 25px auto;
}

.light-text {
  font-weight: 300;
}

.bold-text {
  font-weight: 600;
}

.blue-text {
  color: rgb(77, 176, 198);
}

.blue-bg {
  background: rgb(77, 176, 198);
  color:#ffffff;
}

.img-heading { padding: 5px 0px;
    width: 90%;
    margin: -20px auto 10px auto;
    position: relative; 
	text-transform: uppercase;
	font-weight:bolder; }

.img-100 {
  max-width: 100%;
}

/* HEADER IMAGES */
.swoosh-bg {
  position: absolute;
  right: 0;
  bottom: 0;
}

.swoosh-bg img.swoosh-img {
  max-width: 598px;
  height: auto;
}




.home-header {
  background-image: url("../img/headers/Header_HOME.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom right;
}

.safety-header {
  background-image: url("../img/headers/Header_Safety.jpg");
  background-size: 101%;
 background-position: bottom right;
  background-repeat: no-repeat;
  transition: 0.25s ease;
  animation: imgSlideR 2s forwards;
  animation-timing-function: ease-in-out;
}

.uv-header {
  background-image: url("../img/headers/Header_UV-Glare.jpg");
  background-size: 101%;
  background-position: bottom right;
  background-repeat: no-repeat;
  transition: 0.25s ease;
  animation: imgSlideR 2s forwards;
  animation-timing-function: ease-in-out;
}

.about-header {
  background-image: url("../img/headers/Header_About-Us.jpg");
  background-size: cover;
  background-position: bottom right;
  background-repeat: no-repeat;
}

.architecture-header {
  background-image: url("../img/headers/Header_ARCH.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom right;
}

.automotive-header {
  background-image: url("../img/headers/Header_AUTO.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom right;
}

.fitment-header {
  background-image: url("../img/headers/Header_Fitment-Partners.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom right;
  animation: imgSlide 20s infinite;
}

.contact-header {
  background-image: url("../img/headers/Header_Contact-Us.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom right;
  animation: imgSlide 20s infinite;
}

.solar-header {
  background-image: url("../img/headers/Header_Solar-Control.jpg");
  background-size: 101%;
  background-position: bottom right;
  background-repeat: no-repeat;
  transition: 0.25s ease;
  animation: imgSlideR 2s forwards;
  animation-timing-function: ease-in-out;
}

.deco-header {
  background-image: url("../img/headers/Header_Decorative.jpg");
  background-size: 101%;
  background-position: bottom right;
  background-repeat: no-repeat;
  transition: 0.25s ease;
  animation: imgSlideR 2s forwards;
  animation-timing-function: ease-in-out;
}

.smash-header {
  background-image: url("../img/headers/Header_Smash_Grab.jpg");
  background-size: 101%;
  background-position: bottom right;
  background-repeat: no-repeat;
  transition: 0.25s ease;
  animation: imgSlideR 2s forwards;
  animation-timing-function: ease-in-out;
}

.ppf-header {
  background-image: url("../img/headers/Header-PPF.jpg");
  background-color: #000;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom right;
}

.air-header {
  background-image: url("../img/headers/Header_AIR-Blu.jpg");
  background-size: 101%;
  background-position: bottom right;
  background-repeat: no-repeat;
  animation: imgSlideR 2s forwards;
  animation-timing-function: ease-in-out;
}


/* CUSTOM STYLES */
/* PPF PAGE */

.hover-btn-content p {
  position: relative;
  font-size: 1.25em;
  margin-left: 20px;
}

.hover-btn-content p>i.fas {
  position: absolute;
  font-size: 0.6em;
  left: -20px;
  margin-top: 10px;
  color: #d22630;
}

ul.benefits-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.benefits-list li {
  padding-top: 10px;
  padding-bottom: 10px;
}

ul.benefits-list li>i {
  margin-right: 10px;
  font-size: 11px;
}

.ppf-car {
  margin-top: -80px;
  width: 100%;
}

.hide {
  display: none;
}

a.ppf-btn {
  background-color: #d22630;
  color: #fff;
  border-radius: 0;
  margin-right: 10px;
}

a.ppf-btn:hover {
  color: #fff;
  opacity: 0.8;
  transition: 0.25s ease;
}

.bg-car {
  background-image: url("../img/car-bg.jpg");
  background-position: right bottom;
  background-size: 60%;
  background-repeat: no-repeat;
}

.ppf-icons img {
  width: 50%;
}

.descrip-container {
  position: absolute;
  left: 0;
  top: 65%;
}

.descrip-img {
  display: inline-flex;
  margin-left: 70px;
}

.descrip-img img {
  width: 90px;
  height: 100%;
}

.descrip-img p {
  line-height: 20px !important;
  margin-left: 10px;
}

.descrip-img.bottom {
  margin-left: 0;
}

.descrip-img.bottom p {
  margin-top: 10%;
}

.ppf-icon {display: flex;
    align-items: center; }

.ppf-icon img { width: 90px;  } 

.ppf-icon p {margin-left: 15px;
    margin-bottom: 0px;
    line-height: 20px !important; }



.half-bg-color {
  background: linear-gradient(to bottom, #4D4D4F 20%, white 0%);
}

.bg-black {
  background-color: #000;
}

.bg-grey {
  background-color: #4D4D4F;
  color:#ffffff;
  font-weight:200;
}

.hover-btn-content {
  margin-top: 7rem;
}

nav.navbar.navbar-expand.subnav.fixed-footer {
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom: 548px;
}

.floating-dlBtn {
  position: absolute;
  z-index: 2;
  /*left: 50%;
  transform: translate(-50%, -50%);*/
  bottom: 552px;
  opacity: 0;
  transition: 0.25s ease;
}

.floating-dlBtn.active {
  opacity: 1;
  right: 20%;
  transition: 0.5s ease;
}

.floating-dlBtn a {
  color: #000;
  background-color: #fff;
  width: fit-content;
  float: right;
}

ul.custom-list {
  padding-left: 25px;
}

.stacked-list-item {
  display: inline-flex;
}

.stacked-list-item img {
  max-width: 100px;
  max-height: 100px;
}

.stacked-list-item p {
  margin: auto 0px auto 10px;
  line-height: 1.25em;
  text-transform: uppercase;
}

/* IMAGE KEYFRAMES */

/* KEYFRAMES BOUNCE ICON*/
@keyframes imgSlideR {
  0% {
    background-position-x: 100%;
  }

  100% {
    background-position-x: -10%;
  }
}

@-webkit-keyframes bounceIcon {
  0% {  bottom: 18%; }
  50% {  bottom: 16%; }
  100% { bottom: 18%; }
}

@-moz-keyframes bounceIcon {
  0% {  bottom: 18%; }
  50% {  bottom: 16%; }
  100% { bottom: 18%; }
}

@-o-keyframes bounceIcon {
  0% {  bottom: 18%; }
  50% {  bottom: 16%; }
  100% { bottom: 18%; }
}

@keyframes bounceIcon {
  0% {  bottom: 18%; }
  50% {  bottom: 16%; }
  100% { bottom: 18%; }
}

.ppf-mobile-header {
  display: none;
}

.ppf-desktop-header {
  display: block;
}

h2.ppf-mobile-header,
.hover-btn-container h2.ppf-desktop-header {
  color: #FFF;
  font-weight: 300 !important;
}

.page-content h2.ppf-mobile-header>span,
.hover-btn-container h2.desktop-header>span {
  font-weight: 700 !important;
  color: #FFF !important;
}


/* CORONA BANNER */	
.corona { background: #4D4D4F;
    padding: 15px;
    color: #ffffff;
    font-weight: 100;
    text-align: center;
    font-size: 13px; }	

.corona strong { font-weight: 600; }
	
.corona a { padding: 3px 10px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    margin-left: 15px;
    text-decoration: none;
    color: #ffffff; 
	transition: 0.3s; }

.corona a:hover { background: rgba(255, 255, 255, 0.5); 
    border-color: rgba(255, 255, 255, 0.5); }


@media only screen and  (max-width: 745px) {
	.corona { font-size: 12px; padding: 15px 10px 7px 10px; }
	.corona a { line-height: 40px; margin-left: 0px; }
}




/* GLOBAL MEDIA BREAKPOINTS */
/* ----------- iPhone 6, 6S, 7 and 8 ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 300px) and (max-width: 667px) {
  /* GLOBAL*/

  footer .first-footer {
    margin-top: 50px;
  }

  .show-sm {
    display: block;
  }

  .hidden-sm {
    display: none;
  }

  section.jumbo-header.full-height {
    height: 580px;
    max-height: 600px;
  }
	
  section.jumbo-header h1 { margin-top: 60px;}

  section.jumbo-header:not(.home-header):not(.architecture-header) h1 {
    color: #fff;
  }

  section.jumbo-header:not(.home-header):not(.architecture-header) p {
    color: #fff;
  }

  section.jumbo-header:not(.home-header):not(.architecture-header) span.color-blue {
    color: #fff;
  }
	
	

  section.jumbo-header h1 {
    font-size: 2.75em;
    line-height: 1em;
  }

  .swoosh-bg {
    height: 100%;
    width: 100%;
    background-color: #0e0e11;
    opacity: 0.4;
    z-index: 1;
  }

  .swoosh-bg img {
    display: none;
  }

  section.jumbo-header .container,
  section.jumbo-header .container>.row,
  section.jumbo-header .container>.row>.col {
    z-index: 2;
  }

  br {
    display: none;
  }

  section.page-content h2 {
    font-size: 1.8em;
  }

  section.page-content h2>span {
    display: block;
  }

  h3 {
    font-size: 1.25em;
  }

  /* HOMEPAGE */

  .llumar-home section.jumbo-header h1, .llumar-auto-ppf section.jumbo-header h1 {
    font-size: 2.75em;
  }

  .llumar-home section.jumbo-header h1>span, .llumar-auto-ppf section.jumbo-header h1>span {
    font-size: 0.6em;
    line-height: 0.1em;
  }

  .float-btn-container img.btn-rollover {
    display: block;
    opacity: 1;
    width: 100%;
  }

  .llumar-home .float-btn-container a {
    margin: auto 10px;
  }

  .float-btn-container {
    bottom: 15%;
  }

  /* HOME PAGES */

  br {
    display: none;
  }

  .hide-sm {
    display: none;
  }

  nav.subnav {
    background-color: #00b2c9;
    background-image: linear-gradient(to right, #00b2c9, #00b2c9);
    max-height: 50px;
  }

  nav.subnav .nav-item:nth-child(1) {
    margin-right: auto;
    margin-left: auto;
  }

  nav.subnav {
    background-color: #333;
    overflow: auto;
    white-space: nowrap;
  }

  nav.subnav a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px;
    text-decoration: none;
  }

  .dropdown-item {
    padding: .25rem 0rem;
  }

  .dropdown-divider {
    max-width: 130px;
  }

  .float-btn-container img {
    opacity: 0;
    display: none;
  }

  .float-btn-container span {
    font-size: 0.75em;
  }

  .float-btn-container a {
    margin: auto;
    min-width: 100px;
  }

  .float-btn-container {
    animation: none;
    bottom: 12%;
    right: 0;
    width: 100%;
    text-align: center;
  }

  /* ABOUT US */
  .llumar-about .container img.img-100 {
    margin-bottom: 4rem;
  }

  .llumar-about section.jumbo-header.half-height {
    height: 400px;
    min-height: 400px;
  }

  .llumar-about section.jumbo-header h1 {
    margin-top: 90px;
  }

  /* ARCHITECTURAL */
  .llumar-architectural .swoosh-bg {
    opacity: 0.4;
  }

  .llumar-architectural .float-right {
    float: none !important;
  }

  .llumar-architectural section.jumbo-header h1 {
    font-size: 2.3em;
  }

  .llumar-architectural .float-btn {
    display: inline-block;
    margin: auto 8px;
  }

  .llumar-architectural .float-btn-container {
    bottom: 15%;
  }

  .llumar-architectural .float-btn-container a {
    min-width: 70px;
  }

  /* AUTOMOTIVE LANDING */
  .llumar-automotive .float-btn-container a {
    min-width: 90px;
    margin: auto 10px;
  }

  .llumar-automotive .float-btn-container {
    bottom: 15%;
  }

  /* ARCH SAFETY */
  .llumar-arch-safety .safety-header {
    background-size: cover;
    background-position: right center;
    animation: none;
  }

  .llumar-arch-safety section.jumbo-header h1 {
    font-size: 2.2em;
  }

  /* CONTACT US */
  .llumar-contact section.jumbo-header h1 {
    font-size: 3em;
  }

  .llumar-contact section.jumbo-header.half-height {
    min-height: 350px;
  }

  .llumar-contact .form-row .col-md-6 {
    margin-top: 10px;
  }

  /* ARCHITECTURAL SUB PAGES */
  .llumar-arch-sub section.jumbo-header.half-height,
  .llumar-arch-sub section.jumbo-header.full-height {
    min-height: 350px;
  }

  .llumar-arch-uv .uv-header {
    background-size: cover;
    animation: none;
  }

  .llumar-arch-solar .solar-header {
    background-size: cover;
    /*background-position: center center;*/
    animation: none;
  }

  .llumar-arch-deco .deco-header {
    background-size: cover;
    background-position: center right;
    animation: none;
  }

  /* AUTOMOTIVE SUB PAGES */
  .llumar-auto-smash .smash-header.jumbo-header.half-height {
    background-size: cover;
    /*background-position: center right;*/
    animation: none;
    min-height: 350px;
  }

  .llumar-auto-air .air-header {
    background-size: cover;
    /*background-position: center right;*/
    animation: none;
    min-height: 350px !important;
  }

  .llumar-auto-ppf section.jumbo-header.full-height {
    height: 85vh;
    max-height: 100vh;
  }

  .llumar-auto-ppf .ppf-header {
    background-size: cover;
  }

  .llumar-auto-ppf .bg-car {
    background: none;
  }

  .descrip-img {
    display: none;
  }

  .ppf-car {
    margin-top: 0;
  }

  .ppf-mobile-header {
    display: block;
  }

  .ppf-desktop-header {
    display: none;
  }

  a.ppf-btn {
    margin-right: 0px;
    font-size: .9em;
    width: 100%;
    margin-top: 5px;
  }

  .hover-btn-content {
    margin-top: 10px;
    min-height: 252px !important;
  }

  .hover-btn-content br {
    display: block;
  }

  .hover-btn-content p {
    font-size: 16px;
  }
	
	
	
  /* KEYFRAMES */
  @keyframes imgSlide {
    0% {
      background-position: 100%;
    }

    100% {
      background-position: 100%;
    }
  }

  @-webkit-keyframes imgSlide {
    0% {
      background-position: 100%;
    }

    100% {
      background-position: 100%;
    }
  }
}

.icon-row-container p {
  font-size: 1.125em;
  text-transform: uppercase;
  line-height: 1.35em;
  font-weight: 300;
}

.icon-row-container img {
  max-width: 110px;
  max-height: 100%;
  display: block;
  margin: 10px auto;
}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 414px) and (max-width: 736px) {
  .hide-sm {
    display: none;
  }
}

/* ----------- iPhone X ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 375px) and (max-width: 812px) {
  .display-sm {
    display: block;
  }

  .hidden-sm {
    display: none;
  }
}

/* ----------- iPad ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .display-sm {
    display: none;
  }

  .hidden-sm {
    display: block;
  }
}

/* ----------- iPad Pro 10.5" ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 834px) and (max-width: 1112px) {
  .display-sm {
    display: none;
  }

  .hidden-sm {
    display: block;
  }
}

/* ----------- Non-Retina Screens ----------- */
@media screen and (min-width: 1200px) and (max-width: 1600px) {
  .display-sm {
    display: none;
  }

  .hidden-sm {
    display: block;
  }
}

/* ----------- Retina Screens ----------- */
@media screen and (min-width: 1200px) {
  .display-sm {
    display: none;
  }

  .hidden-sm {
    display: block;
  }
}






/* ----------- RESPONSIVE ----------- */

@media screen and (max-width: 1700px) {
	.floating-dlBtn.active { right: 17%; }
}

@media screen and (max-width: 1600px) {
	.floating-dlBtn.active { right: 14%; }
}

@media screen and (max-width: 1500px) {
	.floating-dlBtn.active { right: 12%; }
}

@media screen and (max-width: 1400px) {
	.floating-dlBtn.active { right: 6%; }
}


@media screen and (max-width: 1224px) {
	section.jumbo-header  { animation: none; 
	background-size: cover; }
}

@media screen and (max-width: 1200px) {
	.first-footer h4 { font-size: 18px; }
	.floating-dlBtn.active { right: 10%; }
}


@media screen and (max-width: 1100px) {
	.floating-dlBtn.active { right: 6%; }
}

@media screen and (max-width: 992px) {
	nav.navbar.navbar-expand.subnav.fixed-footer { bottom: 751px; }
	nav.navbar.navbar-expand.subnav.fixed-footer .container { max-width: 100%; }
	
	.floating-dlBtn { bottom: 756px;  }
	
	.footer-links { margin-top: 20px;}
}



@media screen and (max-width: 1536px) {
	
	section.jumbo-header h1 { margin-top: 70px; font-size: 3.3em;  }
	section.jumbo-header p { font-size: 1em;  line-height: 22px;} 
}


@media screen and (min-width: 990px) and (max-width: 1190px) {
	
	section.jumbo-header h1 { margin-top: 70px; font-size: 3.4em; line-height: 1em; }
	section.jumbo-header p { font-size: 0.99em;  line-height: 24px;} 
	
	
	@-webkit-keyframes bounceIcon {
	  0% { bottom: 14%; }
	  50% { bottom: 12%; }
	  100% { bottom: 14%; }
	}

	@-moz-keyframes bounceIcon {
	  0% { bottom: 14%; }
	  50% { bottom: 12%; }
	  100% { bottom: 14%; }
	}

	@-o-keyframes bounceIcon {
	  0% { bottom: 14%; }
	  50% { bottom: 12%; }
	  100% { bottom: 14%; }
	}

	@keyframes bounceIcon {
	  0% { bottom: 14%; }
	  50% { bottom: 12%; }
	  100% { bottom: 14%; }
	}
}


@media screen and (max-width: 989px) {
	
	.jumbo-header .container { max-width: 95%; }
	
	section.jumbo-header h1 { margin-top: 60px; font-size: 3em; line-height: 1em; }
	section.jumbo-header p { font-size: 0.9em;  line-height: 20px;} 
	
	.float-btn-container { bottom: 5%; }
	
	.float-btn-container a { min-height: 105px;
   		min-width: 105px; 
		margin-left: 10px; }
	
	.float-btn-container img { max-width: 105px;
    	max-height: 105px; }
	
	
	@-webkit-keyframes bounceIcon {
	  0% { bottom: 10%; }
	  50% { bottom: 8%; }
	  100% { bottom: 10%; }
	}

	@-moz-keyframes bounceIcon {
	  0% { bottom: 10%; }
	  50% { bottom: 8%; }
	  100% { bottom: 10%; }
	}

	@-o-keyframes bounceIcon {
	  0% { bottom: 10%; }
	  50% { bottom: 8%; }
	  100% { bottom: 10%; }
	}

	@keyframes bounceIcon {
	  0% { bottom: 10%; }
	  50% { bottom: 8%; }
	  100% { bottom: 10%; }
	}
}


@media screen and (min-width: 667px) and (max-width: 767px) {
	
	.jumbo-header .container { max-width: 95%; }
	
	section.jumbo-header h1 { margin-top: 60px; font-size: 3em; line-height: 1em; }
	section.jumbo-header p { font-size: 0.9em;  line-height: 20px;} 
	
	.float-btn-container { bottom: 5%; }
	
	.float-btn-container a { min-height: 105px;
   		min-width: 105px; 
		margin-left: 10px; }
	
	.float-btn-container img { max-width: 105px;
    	max-height: 105px; }
	
	
	.llumar-home section.jumbo-header h1  { font-size: 3.3em; }
	.llumar-home section.jumbo-header h1>span { font-size: 0.6em; }
	
	
	@-webkit-keyframes bounceIcon {
	  0% { bottom: 5%; }
	  50% { bottom: 3%; }
	  100% { bottom: 5%; }
	}

	@-moz-keyframes bounceIcon {
	  0% { bottom: 5%; }
	  50% { bottom: 3%; }
	  100% { bottom: 5%; }
	}

	@-o-keyframes bounceIcon {
	  0% { bottom: 5%; }
	  50% { bottom: 3%; }
	  100% { bottom: 5%; }
	}

	@keyframes bounceIcon {
	  0% { bottom: 5%; }
	  50% { bottom: 3%; }
	  100% { bottom: 5%; }
	}
	
}


@media screen and (max-width: 667px) {	
	section.jumbo-header h1 { text-shadow: 2px 2px 4px rgba(0,0,0,0.5); }
	section.jumbo-header p { text-shadow: 2px 2px 4px rgba(0,0,0,0.5); }
	
	section.jumbo-header.half-height { min-height: 400px; }
	
	.home-header {
	  background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0) 70%), url(../img/headers/Header_HOME.jpg); 
	}
	
	section.jumbo-header.home-header h1, section.jumbo-header.architecture-header h1 { text-shadow: none; }
	section.jumbo-header.home-header p, section.jumbo-header.architecture-header p { text-shadow: none;  }
}




.accordion {
  .accordion-item {
    border-bottom: 1px solid #e5e5e5;
    button[aria-expanded='true'] {
      border-bottom: 1px solid #00b3c9;
    }
  }
  button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 1em 0;
    color: $text;
    font-size: 1.15rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
    &:hover, &:focus {
      cursor: pointer;
      color: #00b3c9;
      &::after {
        cursor: pointer;
        color: #00b3c9;
        border: 1px solid #00b3c9;
      }
    }
    .accordion-title {
      padding: 1em 1.5em 1em 0;
    }
    .icon {
      display: inline-block;
      position: absolute;
      top: 18px;
      right: 0;
      width: 22px;
      height: 22px;
      border: 1px solid;
      border-radius: 22px;
      &::before {
        display: block;
        position: absolute;
        content: '';
        top: 9px;
        left: 5px;
        width: 10px;
        height: 2px;
        background: currentColor;
      }
      &::after {
        display: block;
        position: absolute;
        content: '';
        top: 5px;
        left: 9px;
        width: 2px;
        height: 10px;
        background: currentColor;
      }
    }
  }
  button[aria-expanded='true'] {
    color: #00b3c9;
    .icon {
      &::after {
        width: 0;
      }
    }
    + .accordion-content {
      opacity: 1;
      max-height: 80em;
      transition: all 200ms linear;
      will-change: opacity, max-height;
    }
  }
  .accordion-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
    p {
      font-size: 1rem;
      font-weight: 300;
      margin: 2em 0;
    }
  }
}
	
	
@media only screen and (min-width: 300px) and (max-width: 667px) {
	.float-btn-container img, .faq-btn .float-btn-img {
		opacity: 0;
		display: none;
	  }

	  .faq-btn { width: 33%; }
	  .faq-btn .float-btn-img { opacity: 1; 
		display: block;
		width: 90%; }
}



/* WARRANTY */
.years { display: flex;
    justify-content: center;
    align-items: center;
    writing-mode: vertical-rl;
	min-height: 7em;}

.check { color: #00b3c9;
    font-size: 20px;
    font-weight: bold;
    text-align: center; }

.bg-l { background: rgba(77, 176, 198, 0.07); }
.bg-m { background: rgba(77, 176, 198, 0.14); }
.bg-d { background: rgba(77, 176, 198, 0.21); }

.warranty .accordion-content .row { margin-left: 0px !important;
	margin-right: 0px !important; }

@media only screen and  (max-width: 576px) {

}

